body.webCast_header_bg{background:url(../images/szwszb/webCast_header_topbanner.png) no-repeat top center;
position:relative;-webkit-text-size-adjust:none;}
.webCast_header{width:1200px;margin:auto;height:320px;position:relative;}
.webCast_header .topbanner{display:none;}
.webCast_header .zblogo{position:absolute;left:0;top:0px;  width: 320px;}

.webCast .playTheme{line-height:48px;background-color:#3261a2;font-size:18px;color:#fff;font-weight:600;}
.webCast .playTheme span{display:inline-block;text-indent:24px;}
.webCast .playTheme .tit{background-color:#ca2d27;padding:0 24px;position:relative;text-indent:40px;}
.webCast .playTheme .tit::before{content:'';width:30px;height:16px;background:url(../images/szwszb/szwszb_icon_zt.png) no-repeat;
position:absolute;left:24px;top:50%;margin-top:-8px;}
.webCast .playTheme .tit::after{content:'';width: 0;height: 0;position:absolute;right:-24px;top:0;
border-bottom: 48px solid #ca2d27;border-right: 24px solid transparent;}
.webCast .playVideo{border:4px solid #eaeff6;background-color:#f7f7f7;padding:24px;
border-bottom-left-radius:24px;border-bottom-right-radius:24px;}

.webCast .playVideo .playVideo-con-img{width:100%;}
.webCast .playVideo .playVideo-con-video{width:100%;}
.webCast .playVideo .video-height{height:618px;margin:0 auto;}

.webCast .playVideo ul li{margin-top:24px;line-height:32px;}
.webCast .playVideo ul li i{display:inline-block;padding:0 12px;font-style:normal;background:#3261a2;color:#fff;border-radius:16px;margin-right:16px;}

.webCast-con {margin-top:24px;overflow:hidden;}
.webCast-con .slideTxtBox .hd ul {background-color:#f7f7f7;}
.webCast-con .slideTxtBox .hd ul li{float:left;line-height:48px;font-size:18px;font-weight:600;color:#999;
padding:0 24px 0 64px;position:relative;cursor:pointer;}
.webCast-con .slideTxtBox .hd ul li::before{content:'';width:30px;height:30px;
background:url(../images/szwszb/szwszb_icon_twzb.png) center no-repeat;position:absolute;left:24px;top:50%;margin-top:-14px;}
.webCast-con .slideTxtBox .hd ul li:nth-child(2)::before{background:url(../images/szwszb/szwszb_icon_smwd.png) center no-repeat;}
.webCast-con .slideTxtBox .hd ul li.on{background-color:#3261a2;color:#fff;}
.webCast-con .slideTxtBox .hd ul li.on::before{background:url(../images/szwszb/szwszb_icon_twzb_on.png) center no-repeat;}
.webCast-con .slideTxtBox .hd ul li:nth-child(2).on::before{background:url(../images/szwszb/szwszb_icon_smwd_on.png) center no-repeat;}


.webCast-con .slideTxtBox .bd{border:4px solid #eaeff6;background-color:#fff;padding:24px;}

.webCast-con .slideTxtBox .bd .item{background-color:#f7f7f7;padding:24px;border-radius:24px;}
.webCast-con .slideTxtBox .bd .item h1{color:#3261a2;font-weight:600;padding:12px 0;font-size:16px;}
.webCast-con .slideTxtBox .bd .twzb{height: 1000px; overflow: hidden;}
.webCast-con .slideTxtBox .bd .twzb .twzbItem img{width:588px;display:block;margin:24px auto 0;}
.webCast-con .slideTxtBox .bd .smwd li i{margin-right:8px;}
.webCast-con .slideTxtBox .bd .smwd li .txt{padding:24px;background-color:#fff;border-top-right-radius:20px;
border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

/* 直播结束 */
.webCast-over .playVideo .playVideo-con{width:40%;}
.webCast-over .playVideo .playVideo-con img{width:100%;}
.webCast-over .playVideo ul{width:60%;}
.webCast-over .playVideo ul li{margin-left:24px;margin-top:24px;line-height:32px;}
.webCast-over .playVideo ul li.playTheme{font-size:24px;font-weight:600;color:#ca2d27;}
.webCast-over .playVideo ul li i{display:inline-block;padding:0 12px;background:#3261a2;color:#fff;
border-radius:16px;margin-right:16px;}

/* 列表 */
.common_list h4{padding-left:20px;position:relative;line-height:64px;color:#333;border-bottom:1px dashed #d2e6ff;}
.common_list h4:after{content:""; position:absolute; left:0px; top:50%; width:4px; height:4px;margin-top:-2px;
background-color:#455E9D;}
.common_list h4 a{display: block;width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.common_list h4{padding-right: 100px;}
.common_list h4 span.time{position: absolute; right:4px; text-align: right; top: 0;}
.common_list h4 span.time{ color:#999; position:absolute; top:0;right:0;}

.channelmore{text-align:center;}
.channelmore a{display:inline-block;padding:0 32px;color:#3261a2;margin-top:24px;
line-height:48px;border-radius:24px;}


/* 自适应 */
@media (max-width:1200px) {
body.webCast_header_bg{background:none;}
.webCast_header{width:100%;}
.webCast_header .topbanner{display:block;width:100%;;padding:0;}
.webCast_header .zblogo{position:absolute;left:3%;top:3%;}
}

@media (max-width:1023px) {
.webCast_header{height:auto;}
}

@media (max-width:992px) {
.webCast_header .zblogo{height: 40px;}
}

@media (max-width:880px) {
}

@media (max-width:768px) {
.webCast .playTheme .tit{display:none;}
.webCast .playTheme .titcon{line-height:32px;}
.webCast .playTheme span{display:block;text-indent:0;text-align:center;}
.webCast-over .playVideo .playVideo-con{width:100%;}
.webCast-over .playVideo ul{width:100%;}
.webCast-over .playVideo ul li{margin-left:0;}
.webCast-over .playVideo ul li.playTheme{font-size:20px;}

.webCast .playVideo .video-height{height:388px;}
}


@media (max-width:640px) {

.webCast .playVideo .video-height{height:460px;}
}

@media (max-width: 480px){
.webCast_header .zblogo{height: 30px;}
.webCast .playVideo{padding:0;}
.webCast .playVideo ul{padding:0 24px 24px;}
}

@media (max-width: 375px) {
	.webCast_header .zblogo{width:160px;left:12px;top:6px;}
}


/* 老年版 */
body.older .webCast .playTheme{font-size:1.25em;}
body.older .webCast .playTheme .tit{display:block; line-height: 70px;}
body.older .webCast .playTheme .tit::after{content: normal;}
body.older .webCast .playTheme .titcon{line-height:1.6em;padding:.5em;text-indent:0;}
body.older .webCast .playVideo ul li{line-height:56px;}
body.older .webCast .playVideo ul li i{padding:0 24px;border-radius:28px;}
body.older .webCast-con .slideTxtBox .hd ul li{font-size:1.25em; padding-left: 70px; line-height: 3em;}
body.older .webCast-con .slideTxtBox .bd ul li{font-size:1em !important;}
body.older .webCast-con .slideTxtBox .bd ul li h1{font-size:1em!important;}
body.older .webCast-con .slideTxtBox .bd ul li p{font-size:1em !important;}
body.older .webCast-con .slideTxtBox .hd ul li::before{margin-top: -20px; width: 40px; height: 40px; background-size: 100% 100%;}
body.older .webCast-over{font-size:1em;}
body.older .webCast-over .playVideo ul li.playTheme{font-size:2.5rem !important;}
body.older .webCast-over .playVideo .playVideo-con{width:100%;}
body.older .webCast-over .playVideo ul{width:100%;}
body.older .webCast-over .playVideo ul li{margin-left:0;font-size:2.25rem !important;}

@media (max-width: 450px) {
body.older .webCast-con .slideTxtBox .hd ul li{float: none; width: auto;}
}
